.u-section-1 .u-sheet-1 {
  min-height: 417px;
}

.u-section-1 .u-text-1 {
  margin: 29px auto 0 209px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 18px 125px 60px 97px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 21px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 157px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 99px;
  }
}